
# Package Information for pkg-config

prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include/system

Name: capi-system-info
Description: 
Version: 0.2.0
Requires: capi-base-common
Libs: -L${libdir} -lcapi-system-info
Cflags: -I${includedir}

